@media only screen and (max-width : 1440px) {
    .pro-left-right .col-md-6:nth-child(3) .pro-left-right-text {
        margin-top: 30px;
    }

    .top-add-address {
        right: 10.5%;
    }

    .about-us::after {
        left: 310PX;
        bottom: 250px;
    }

    /* abut */
    .inner-breadcrumb {
        bottom: -80px;
    }

}

@media only screen and (max-width : 1366px) {
    .top-add-address {
        right: 9.5%;
    }

    .about-us::after {
        left: 280px;
        bottom: 240px;
    }

    .inner-header {
        padding: 98px 0;
    }

    .our-team-text {
        margin: 140px 0 0 0;
    }

}

@media only screen and (max-width : 1280px) {
    .pro-left-right .col-md-6:nth-child(3) .pro-left-right-text {
        margin-top: 30px;
    }

    .top-add-address {
        right: 8%;
    }

    .inner-breadcrumb {
        left: 15px;
        bottom: -80px;
    }

    .core-value-text-more {
        width: 50%;
    }

    .inner-header {
        padding: 90px 0;
    }

}

@media only screen and (max-width : 1024px) {

    .top-add-address {
        right: 5%;
    }
    .top-add-phone{right: 35%;}

    .about-us::after {
        font-size: 80px;
        left: 224px;
        bottom: 260px;
    }

    .pro-left-right .col-md-6:nth-child(3) .pro-left-right-text {
        margin-top: 30px;
    }

    .header-text {
        top: 120px;
    }

    .inner-breadcrumb {
        left: 15px;
        bottom: -58px;
    }

    .inner-header {
        padding: 66px 0;
    }

    .core-value-text-more {
        width: 62%;
    }

    .index-countor-text {
        padding: 8px;
    }

    .call-to-action-text h2 {
        font-size: 24px;
    }

    .product-details-left-list {
        padding: 6px;
    }

    .product-call-action p {
        font-size: 11px;
        text-align: center;
    }

    .product-call-action h5 {
        font-size: 26px;
    }

    .contact-address p {
        font-size: 14px;
    }

    .contact-address {
        padding: 90px 20px 30px;
    }
}

@media only screen and (max-width : 768px) {
    .main-menu ul li a {
        padding: 10px 10px;
    }

    .our-team-text {
        margin: 80px 0 0 0;
    }

    .top-add-address {
        right: 10%;
    }

    .top-add-phone {
        right: 50%;
    }

    .header-text {
        top: 100px;
    }

    .pro-left-right-text h6 {
        font-size: 20px;
    }

    .pro-left-right .col-md-6:nth-child(3) .pro-left-right-text {
        margin-top: 30px;
    }

    .about-us::before {
        background: none;
    }

    .why-best-right-text:before {
        left: 0px;
    }

    .popular-product .col-lg-3:nth-child(3) .popular-product-text {
        margin-top: 30px;
    }

    .popular-product .col-lg-3:nth-child(4) .popular-product-text {
        margin-top: 30px;
    }

    .about-left img {
        max-width: 100%;
        margin: 0 auto 30px;
    }

    .why-best::before {
        background: none;
    }

    .why-best-left img {
        max-width: 100%;
        margin: 0 auto 30px;
    }

    .main-menu ul li a {
        line-height: 50px;
    }

    .main-menu ul li {
        text-align: center;
    }

    .about-us::after {
        bottom: 50px;
    }

    .inner-header {
        padding: 40px 0;
    }

    .inner-breadcrumb {
        left: 15px;
        bottom: -32px;
    }

    .index-countor-text {
        padding: 20px;
    }

    .tnb {
        padding: 70px 0;
    }

    .section-bg-text h4 {
        font-size: 80px;
    }

    .testi-custmor-left {
        padding: 20px;
    }

    .testi-custmor-left p {
        font-size: 26px;
    }

    .clients {
        padding: 30px 0;
    }

    .ot {
        padding: 70px 0 0 0;
    }

    .footer-text {
        margin: 0 auto 30px;
    }

    .copy-right {
        margin: 20px 0 0 0;
    }

    .product-call-action p {
        font-size: 11px;
    }

    .our-team-bg-white {
        padding: 154px 26px 33px;
    }

}

@media only screen and (max-width : 736px) {
    .popular-product .col-lg-3:nth-child(4) .popular-product-text {
        margin-top: 30px;
    }

    .pro-left-right-text h6 {
        font-size: 22px;
    }

    .top-add-address {
        right: 8%;
    }

    .call-to-action-text h2 {
        font-size: 20px;
    }

    .product-call-action h5 {
        font-size: 24px;
    }

    .testi-custmor-left p {
        font-size: 19px;
    }

    .product-call-action p {
        font-size: 10px;
    }
}


@media only screen and (max-width : 720px) {
    .main-menu ul li a {
        line-height: 50px;
    }

    .main-menu ul li {
        text-align: center;
    }

    .main-menu ul {
        background: #f1f1f1;
    }

    .top-add-address {
        right: 7.5%;
    }

    .top-add-phone {
        right: 50%;
    }

    .pro-left-right-text h6 {
        font-size: 22px;
    }

    .popular-product .col-lg-3:nth-child(4) .popular-product-text {
        margin-top: 30px;
    }

    .dot-border {
        padding: 0 5px;
    }

    .testi-custmor-left {
        padding: 15px;
    }
}



@media only screen and (max-width : 575px) {

    .inner-header-text h1::before {display: none;}

    .top-add-address {
        right: 5px;
    }

    .tow-way .tow-way-icon {
        width: 30%;
    }

    .about-us .section-bg-text h4 {
        left: 10%;
    }

    .inner-header {
        padding: 23px 0;
    }

    .inner-breadcrumb {
        left: 15px;
        bottom: -17px;
    }

    .about-right-icon-text .tow-way {
        display: block;

    }

    .about-right-text {
        width: 100%;
        text-align: left;
        padding: 0;
    }

    .about-right-text::before {
        display: none;
    }

    .about-right-icon {
        width: 100%;
        text-align: left;
    }

    .about-right-icon img {
        margin: 0 auto 25px;
    }

    .vision-misiion-all .tow-way {
        display: block;
    }

    .vision-misiion-icon {
        width: 100%;
        max-width: none;
    }

    .vision-misiion-text {
        margin: 0 auto;
        width: 100%;
    }

    .core-value-all .tow-way {
        display: block;
    }

    .core-value-icon {
        width: 100%;
        max-width: none;
    }

    .core-value-text {
        width: 100%;
    }

    .core-value-text-more {
        width: 100%;
    }

    .core-value-text {
        width: 100%;
    }

   .index-countor-text {
        text-align: center;
    }

    .popular-product-text img {
        max-width: none;
    }

    .popular-product .col-lg-3:nth-child(2) .popular-product-text {
        margin-top: 30px;
    }

    .our-team-text {
        margin: 160px 0 0 0;
    }

    .product-call-action {
        background-size: 100%;
    }

    .product-call-action .tow-way {
        display: block;
    }

    .call-to-action-text h2 {
        font-size: 28px;
        text-align: center;
    }

    .product-call-action .call-to-action-text-icon {
        text-align: center;
        margin: 0 auto 30px;
    }

    .product-call-action h5 {
        font-size: 28px;
    }

    .product-call-action .more-btn {
        text-align: center;
    }

    .product-call-action p {
        font-size: 18px;
    }

    .inner-header-text h1 {
        font-size: 30px;
    }

    .inner-breadcrumb label {
        font-size: 12px;
    }

    .contact-form .big-heading h2 {
        font-size: 45px;
    }

    .product-details-right ul li:nth-child(1) {
        width: 100%;
    }

    .top-add-phone {
        right: 47%;
    }

    .our-team-bg-white {
        padding: 235px 26px 33px;
    }

    .index-countor-text h4 {
        font-size: 30px;
    }

    .about-us::after {
        display: none;
    }

}

@media only screen and (max-width : 425px) {

    .main-menu .logo img {
        max-width: 96px;
    }

    .inner-header {
        padding: 18px 0;
    }

    .inner-breadcrumb {
        left: 15px;
        bottom: -8px;
    }

    .header-text h1 {
        font-size: 75px;
        line-height: 85px;
    }

    .top-add-address {
        right: 8px;
        width: 96%;
        max-width: none;
        bottom: 138px;
    }

    .top-add-phone {
        left: 9px;
        width: 96%;
        max-width: none;
    }

    .header-text {
        top: 8px;
    }

    .about-right-icon-text .tow-way {
        display: block;
    }

    .about-right-icon {
        width: 100%;
    }

    .about-right-text {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .about-right-text::before {
        display: none;
    }

    .about-us::after {
        left: 53px;
        bottom: 0;
        width: 100%;
    }

    .big-heading h2 {
        font-size: 53px;
    }

    .pro-left-right-text h6 {
        font-size: 24px;
    }

    .about-right-icon {
        margin: 0px 0px 15px 0;
    }

    .section-bg-text h4 {
        font-size: 40px;
    }

    .pro-left-lext p {
        margin: 0 auto 30px;
    }


    .pro-left-right .col-md-6:nth-child(2) .pro-left-right-text {
        margin-top: 30px;
    }

    .pro-left-right .col-md-6:nth-child(6) .pro-left-right-text {
        margin-top: 30px;
    }

    .product::before {
        height: 100%;
    }

    .why-best-right .tow-way {
        display: block;
    }

    .why-best-right-text {
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .why-best-right-text::before {
        display: none;
    }

    .why-best-right-icon {
        width: 100%;
        margin: 0 auto 30px;
    }

    .dot-border {
        display: none;
    }

    .why-best::after {
        right: 20px;
    }

    .index-countor-text {
        text-align: center;
    }

    .tnb {
        padding: 70px 0;
    }

    .testi-custmor-text {
        padding: 20px 45px;
    }

    .footer-text {
        margin: 0 auto 30px;
    }

    .social {
        margin: 0 auto 30px;
    }

    .ot {
        padding: 70px 0 0 0;
    }

    .copy-right {
        margin: 20px 0 0 0;
    }

    .product-details-right .mini {
        padding: 5px;
    }

    .product-details-right .mini img {
        width: 72px;
        height: 41px;
    }

    .product-details-right ul li:nth-child(1) {
        width: 100%;
    }

    .product-details-right ul li:nth-child(3) {
        width: 100%;
    }

    .product-details-right h6 {
        font-size: 24px;
    }

    
}

@media only screen and (max-width : 375px) {
    .section-bg-text h4 {
        font-size: 60px;
    }

    .popular-product .col-lg-3:nth-child(2) .popular-product-text {
        margin-top: 30px;
    }

    .about-us::after {
        left: 40px;
    }

    .header-text h1 {
        font-size: 70px;
        line-height: 73px;
    }

    .inner-header {
        padding:18px 0;
    }

    .inner-header-text h1 {
        font-size: 32px;
    }

    .main-menu .logo img {
        max-width: 85px;
    }

    .inner-breadcrumb label a {
        font-size: 12px;
    }

    .inner-breadcrumb label {
        font-size: 12px;
    }
    .product-call-action p {
        font-size: 16px;
    }
}

@media (min-width : 320px) and (max-width : 374px) {
    .big-heading h2 {
        font-size: 50px;
    }

    .testi-custmor-left {
        padding: 20px;
    }

    .header-text h1 {
        font-size: 65px;
        line-height: 73px;
    }

    .top-add-phone {
        left: 7px;
    }

    .top-add-address {
        right: 7px;
    }

    .section-bg-text h4 {
        font-size: 48px;
    }

    .product-call-action p {
        font-size: 14px;
    }
}